.park-page-opener {
	background-color: white;
}

.park-card-traffic,
.park-card-weather {
	box-shadow: none;
}

.park-teaser-tiles {
	background-color: #e0e0e0;
}

.park-section-portal-right__content .park-teaser__link {
	padding-right: 1rem;
}

.park-opener .park-relatedlines__line {
	border-top: none;
}
.park-relatedlines__kicker,
.park-relatedlines__link {
	font-size: 15px;
}
.park-relatedlines__link {
	padding-left: 4rem;
}
.park-relatedlines__icon {
	left: 2.2rem;
}
.park-teaser .park-relatedlines {
	background-color: #fff;
}

body .park-teaser__body {
	padding-top: 0;
}

.park-teaser__kicker {
	margin-bottom: 0.65rem;
	padding-right: 3.5rem;
}

body .park-teaser__link {
	padding: 1.5rem 6rem 1.5rem 1.5rem;
}

.park-teaser-image-list-item:active,
.park-teaser-image-list-item:focus,
.park-teaser-list-item:active,
.park-teaser-list-item:focus,
.park-teaser__link:active,
.park-teaser__link:focus,
.park-video-list-item:active,
.park-video-list-item:focus {
	background-color: #f1f1f1;
}

.park-teaser-image-list {
	padding: 1rem 0;
}

body .park-teaser-image-list-item__headline {
	font-size: 1.1rem;
}

.park-teaser-image-list-item__image ~ .park-teaser-image-list-item__headlines > .park-teaser-image-list-item__headline, .park-teaser-image-list-item__image ~ .park-teaser-image-list-item__headlines > .park-teaser-image-list-item__kicker {
	margin-left: 7.5rem;
}

body .park-embed-infobox .park-teaser__image {
	margin-top: 1.75rem;
}

body .park-teaser__source {
	font-size: .875rem;
	font-weight: 800;
	text-transform: uppercase;
}
.park-teaser__authors {
	display: block;
	line-height: 2.5;
}

@media only screen and (min-width: 48.0625rem) {
	.park-teaser-image-list-item__link {
		padding-left: 1.5rem;
	}
	.park-teaser-list-item__link {
		padding-left: 1.5rem;
	}
}

@media only screen and (max-width: 48rem) {
	body .park-teaser__link {
		padding: .9375rem;
	}
	body .park-teaser-image-list-item__headline {
		font-size: 1rem;
	}
	body .park-teaser .park-relatedlines__link {
		padding-left: 2.5rem;
		padding-top: 0.55rem;
	}
	body .park-teaser .park-relatedlines__icon {
		left: 1rem;
	}
}
.park-slider,
.park-slider--weather,
.park-traffic,
.park-tab-container--card-traffic,
.park-cards-container,
.park-search__form {
	background-color: #e0e0e0;
}
.park-slider {
	padding-bottom: 1rem;
}

.dls-slider {
	background-image: url(https://dreilaenderschmeck.de/wp-content/themes/neptube-by-osetin-child/images/bg/red-small.jpg);
	background-repeat: repeat;
	background-position: top;
}
.oecherdeal-slider {
	background-color: #E7EAE1;
	background: url(https://www.oecherdeal.de/bilder/bg.jpg) repeat;
}
.acubi-slider {
	background-color: #2d2d2d;
}

.dls-slider .park-section-headline,
.acubi-slider .park-section-headline,
.oecherdeal-slider .park-section-headline {
	background-color: initial !important;
	text-transform: none;
	color: #666;
	margin-left: .9375rem;
	font-size: 1.25rem;
	font-weight: initial;
}
.dls-slider .park-section-headline__text::before,
.oecherdeal-slider .park-section-headline__text::before,
.acubi-slider .park-section-headline__text::before {
	width: 60px;
	height: 60px;
	content: "";
	display: inline-block;
	background-size: 60px 60px;
	margin-right: 20px;
}
.dls-slider .park-section-headline__text::before {
	background-image: url(https://www2.aachener-zeitung.de/zva/interred/assets/dls.png);
}
.oecherdeal-slider .park-section-headline__text::before {
	background-image: url(https://www.oecherdeal.de/bilder/individuell/logo.png);
}
.acubi-slider .park-section-headline__text::before {
	background-image: url(https://www2.aachener-zeitung.de/zva/interred/assets/acubi.svg);
	width: 126px;
	height: 28px;
	background-size: 126px 28px;
	margin-right: 15px;
	margin-bottom: 10px;
}

.dls-slider .park-slider__arrow-nav-button {
	background-color: #333 !important;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg viewBox='0 0 15 23' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.724 11.434l8.56 8.56-2.861 2.862L.003 11.437l.015-.014-.003-.004L11.434 0l2.862 2.862-8.572 8.572z' fill='%23fff'/%3E%3C/svg%3E");
}
.oecherdeal-slider .park-slider__arrow-nav-button {
	background-color: #102e39 !important;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg viewBox='0 0 15 23' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.724 11.434l8.56 8.56-2.861 2.862L.003 11.437l.015-.014-.003-.004L11.434 0l2.862 2.862-8.572 8.572z' fill='%23fff'/%3E%3C/svg%3E");
}
.acubi-slider .park-slider__arrow-nav-button {
	background-color: #ff8657 !important;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg viewBox='0 0 15 23' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.724 11.434l8.56 8.56-2.861 2.862L.003 11.437l.015-.014-.003-.004L11.434 0l2.862 2.862-8.572 8.572z' fill='%23fff'/%3E%3C/svg%3E");
}

.oecherdeal-slider .park-image__sizer,
.beilagen-slider .park-image__sizer,
.dls-slider .park-image__sizer {
	height: auto;
}

.oecherdeal-slider .park-slider__item-image,
.beilagen-slider .park-slider__item-image,
.dls-slider .park-slider__item-image {
	height: 19.5rem;
	min-height: 19.5rem;
}

.oecherdeal-slider .park-image__image,
.beilagen-slider .park-image__image,
.dls-slider .park-image__image {
	height: auto;
}

.oecherdeal-slider .park-card-image__headline,
.acubi-slider .park-card-image__headline {
	font-style: normal;
	font-weight: 400;
	font-family: Open Sans;
	font-size: 15px;
}

.oecherdeal-slider .park-section-headline__text {
	color: black;
	text-shadow: 1px 1px 0 #F2F4EF;
}
.acubi-slider .park-section-headline__text {
	color: white;
	font-size: 14px;
	vertical-align: bottom;
}

.dls-slider .park-card-image__wrapper::after,
.acubi-slider .park-card-image__wrapper::after,
.oecherdeal-slider .park-card-image__wrapper::after,
.dls-slider .park-teaser__image--image::after,
.acubi-slider .park-teaser__image--image::after,
.oecherdeal-slider .park-teaser__image--image::after {
	background-image: none !important;
	background-color: initial !important;
}

.acubi-slider .park-section-headline {
	margin-top: 20px;
	line-height: 35px;
}

.acubi-slider .park-image {
	border-bottom: 3px solid #eee;
}

.acubi-slider .park-image__image {
	margin: auto;
	padding: 40px;
	width: auto;
	height: auto;
	max-height: 100%;
}

.meinung-autor {
	position: absolute;
	top: 1rem;
	width: 100%;
	text-align: center;
	padding: 0;
}
.meinung-autor-bild {
	position: absolute;
	top: 3.4rem;
	left: 50%;
	transform: translateX(-50%);
	width: 90px;
	height: 90px;
	overflow: hidden;
	border-radius: 50%;
}
.meinung-autor-bild img {
	max-width: 500%;
	height: 90px;
	width: auto;
	transform: translateX(-50%);
	position: absolute;
	left: 50%;
}
@media only screen and (max-width: 48.0625rem) {
	.meinung-autor { top: 0.5rem; }
	.meinung-autor-bild { top: 1.8rem; }
}
.meinung-slider .park-image__image {
	display: none;
}
.meinung-slider .parsed .park-image__image {
	display: inline-block;
}
#coral_talk_stream{
	margin: 0 !important;
}
@media only print {
	#coral_talk_stream {
		display: none;
	}
}
.talk-bubble {
	width: 20px;
	height: 20px;
	position: absolute;
	top: 0.7rem;
	right: 2.8rem;
}
.talk-bubble.grey {
	color: #6f6f6f;
}
.park-opener__text .talk-bubble {
	top: -0.25rem;
	right: 2.75rem;
}
.talk-bubble-counter {
	color: white;
	position: absolute;
	top: 0.38rem;
	right: 0;
	width: 20px;
	text-align: center;
	font-size: 0.65rem;
}
.park-action-buttons .talk-bubble {
	top: 0.45rem;
	right: 3.25rem;
}
.park-article__body .talk-bubble {
	top: -0.05rem;
}
.park-card-image__figure,
.park-card-video__figure {
	box-shadow: none;
}

.park-card-image__caption,
.park-card-video__caption {
	padding: 0.3rem 1rem;
}

.park-card-image__kicker,
.park-card-video__kicker {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 0.5rem;
}

.park-video-with-caption__caption {
	margin-top: 1rem;
}

.park-video-with-caption {
	padding-right: 1.875rem;
}

.park-video-with-caption__headline {
	font-size: 1.9375rem;
	font-weight: 700;
	line-height: 1.13;
	letter-spacing: -.2px;
}

@media only screen and (min-width: 48.0625rem) {
	.park-video-list-item__headline {
		font-size: 1rem;
	}
	.park-video-with-caption .park-date {
		font-size: 12px;
		line-height: 1.17;
		letter-spacing: .9px;
	}
	.park-embed-video .park-video-nexxtv {
		position: relative;
		padding-bottom: 51%;
	}
	.park-embed-video .park-video-nexxtv iframe {
		position:absolute;
		top:0;
		left:0;
		width: 100%;
		height: 100%;
	}
}

@media only screen and (max-width: 48rem) {
	.park-video-with-caption__headline { font-size: 1.625rem; }
	.park-video-nexxtv iframe {
		width: 90vw;
		height: 50.5vw;
		max-width: initial;
	}
}

body .park-embed-iframe__caption, body .park-embed-image__caption, body .park-embed-video__caption {
    font-size: .8125rem;
}

body .register_newsletter {
	margin-left: -6rem !important;
    margin-right: -6rem !important;
    max-width: calc(100% + 12rem);
    width: calc(100% + 12rem);
}

@media only screen and (max-width: 48rem) {
	body .register_newsletter {
		margin-left: -.9375rem !important;
    	margin-right: -.9375rem !important;
    	max-width: calc(100% + 1.875rem);
    	width: calc(100% + 1.875rem);	
    }
}
body .park-authorsbox__authors {
	line-height: 1.5rem;
}

.park-profile .park-image {
	float: left;
	box-shadow: 0 0 2px 0 rgba(0,0,0,0.12),0 2px 2px 0 rgba(0,0,0,0.24);
}

.park-image + .park-profile__text {
	margin-right: 0;
	margin-left: 6rem;
}

.park-profile__name {
	margin-top: 0;
}

.park-profile {
	min-height: 6.25rem;
	background-color: #e0e0e0;
}

@media only screen and (min-width: 48.0625rem) {
	.park-profile {
		min-height: 14.5rem;
	}
	.park-image + .park-profile__text {
		margin-left: 14rem;
	}
}
.is-advertorial .park-section-nav,
.park-portal-marker .park-section-nav,
.is-advertorial .park-section-headline,
.park-portal-marker .park-section-headline,
.is-advertorial .park-section-breadcrumb,
.park-portal-marker .park-section-breadcrumb {
    background-color: #8a9ba7;
}

.is-advertorial .park-section-nav::before,
.is-advertorial .park-section-breadcrumb::before,
.park-portal-marker .park-section-breadcrumb::before {
    font-size: 12px;
    font-weight: normal;
    top: 15px;
    right: 10px;
}

@media only screen and (max-width: 48rem) {
	.is-advertorial .park-section-nav::before,
	.is-advertorial .park-section-breadcrumb::before,
	.park-portal-marker .park-section-breadcrumb::before {
    	top: 27px;
	}
}

body .park-contact__link .park-button {
	font-size: 1rem;
}

.park-card-traffic__text {
	font-size: 14px;
}

.park-gallery__arrow-nav .park-gallery__arrow-nav-button,
.park-slider__arrow-nav-button {
	border-radius: 0;
	width: 2.1875rem;
	height: 5.75rem;
}

.park-section-nav__breadcrumb:nth-last-child(2) .park-section-nav__breadcrumb-item:last-child::after, .park-section-nav__headline:nth-last-child(2):last-child::after {
	display: none;
}

.park-footer__link,
.park-footer__newsletter,
.park-form-fieldset__legend {
	font-size: 1rem;
	line-height: 1.75;
}

.park-footer__link--main {
	font-size: 0.8125rem;
	text-transform: uppercase;
}

.park-footer__headline {
	font-size: 0.875rem;
}

.park-footer__endnote {
	text-transform: none;
}

.park-navigation__header {
	background-color: #333;
}

.park-section-sidebar__sidebar {
	min-width: 25rem;
}

.park-article__cover iframe {
	width: 100%;
	height: 520px;
}

.park-article__cover .park-video-with-caption__footer,
.park-article__cover .park-embed-video__caption {
	display: none;
}

body .park-card-article__kicker,
body .park-card-article__headline {
	display: flex;
}

@media only screen and (min-width: 48.0625rem) {
	.park-slider__item {
		padding: 0 1.5rem;
	}
	.park-slider__item {
		width: 18rem;
	}
	.park-card-weather__caption,
	.park-card-weather__headline,
	.park-card-weather__temp-day-value,
	.park-card-weather__temp-night-value {
		font-size: 1.0625rem;
	}
	body .park-opener__headline {
		font-size: 2.125rem;
		margin-bottom: 0.5rem;
	}
	body .park-opener__intro {
		font-size: 1rem;
	}
}

@media only screen and (max-width: 48rem) {
	.park-opener__headline {
		line-height: 1.13;
	}
	body .park-quick-nav .park-section-headline {
		padding-left: 0.85rem;
	}
	body .park-quick-nav__navs {
		margin-top: -10px;
	}
	body .park-relatedlines__kicker,
	body .park-relatedlines__link {
		font-size: 14px;
	}
}

.park-search .park-form .park-button.park-button[type="submit"] {
	line-height: 1.5;
	border: none;
}

body .park-header {
	border-bottom: 0;
}

body .park-embed-infobox__body {
	margin-top: 0rem;
}

.park-relatedlines {
	margin-top: -20px;
}

.park-opener__related {
	margin-top: 15px;
}

#vanilla-comments {
	margin: 1rem !important ;
}

.park-embed-html {
	padding: 0;
}

body .park-opener__headline,
body .park-opener__intro,
body .park-opener__kicker {
	padding-right: 2rem;
}

body .park-opener__image-wrapper + .park-opener__text-wrapper {
	padding-top: 1.5rem;
}

.park-opener--light .park-opener__headline,
.park-opener--light .park-opener__intro,
.park-opener--light .park-opener__related {
	color: #fff;
}

.park-header__quicklinks-item-current {
	border-bottom-width: 2px;
}
.park-redirect-infobox,
.park-notfound-infobox {
	box-shadow: none;
	background-color: #fff;
}

@media only print {
	body .park-header__logo-headline {
		position: static;
	}
}

.park-quick-nav__cities {
	flex-basis: 70%;
}

.park-quick-nav__sportsclubs {
	flex-basis: 30%;
}

body .park-header__quicklinks-item > a {
	padding: 0;
	padding-right: 2px;
    padding-left: 3px;
}

.is-advertorial main .park-button:not([class*="park-button--style"]) {
	color: #fff;
}

body .park-header__logo {
	width: 180px;
}

body .park-header__logo svg {
	width: 100%;
	max-width: 210px;
	height: 35px;
}

#paywall_stoerer {
	background-color: #ffffff;
}
.park-opener__image-wrapper::before { display: block !important; background: transparent }
.park-article__cover .park-image { background-color: white !important; }
body .park-embed-infobox .park-section-headline { top: -0.625rem; }
body .park-embed-infobox__body .info_text { margin-top:0; }

.park-article-content .park-video-with-caption__footer {
	display: none;
}

.park-article-content h2:not([class^="park"]) {
	font-size: 1.2rem;
}

.park-action-buttons {
	position: relative;
}

.park-tab-container {
	margin-bottom: 0;
	padding-bottom: 1rem;
	border-bottom: 2px solid #f1f1f1;
}
.park-tab-container:last-child {
	border-bottom: none;
}

body .park-section-headline {
	margin-right: 0;
}

body .park-snackbar-cookies .park-snackbar__wrapper p {
	display: initial;
}

body #ot-sdk-btn-floating {
    display: initial !important;
}

body #ot-sdk-btn-floating svg[aria-hidden="true"] {
    min-height: 37px;
    opacity: 1;
}

body #ot-sdk-btn-floating [aria-hidden="true"] * {
    opacity: 1;
}

@media only screen and (max-width: 48rem) {
	.park-figure--is-link:not(.park-figure--enlargable) .park-figure__caption-wrapper {
		display: none;
	}
}

.park-header__skiplink {
    display: none;
}

body .park-article .park-article__header .park-icon-paid {
    width: 86px;
    height: 22px;
}

@media screen and (max-width: 48.0625em) {
    body .park-article .park-article__header .park-icon-paid {
        width: 100%;
        height: 22px;
    }
    body .park-article .park-article__header .park-article__kicker {
        line-height: 1.6;
    }
}
.park-article-paywall__content {
	background: url(img/background.svg);
    background-repeat: none;
    background-size: cover;
    background-color: #f2f2f2;
    padding: 40px;
}

.park-article-paywall .park-icon-paid {
	height: 55px;
	width: 160px;
}

body .park-article-paywall .park-input--radio .park-input__input+label {
    background-color: white;
}

.park-article-paywall__text {
	margin: 40px auto;
	letter-spacing: 0.1px;
    text-align: center;
    color: #333333;
    font-family: "Open Sans", serif;
    font-size: 16px;
    font-weight: bold;
    max-width: 650px;
}

.park-article-paywall__cta .park-article-paywall__text {
	margin: 0 auto 0.9375rem auto;
    font-weight: normal;
    font-size: 14px;
}

body .park-article-paywall .park-article-paywall__offer-text {
	padding: 0;
}

body .park-article-paywall .park-input--radio .park-input__input+label {
    padding: 16px 24px 16px 46px;
}
body .park-article-paywall .park-input--radio .park-input__input+label::before {
    top: 1.1rem;
    left: 1.1rem;
}

body .park-article-paywall__cta {
	width: 100%;
}

@media only screen and (max-width: 48rem) {
	body .park-article-paywall .park-article-paywall__offer-priceWrapper {
		float: initial;
		text-align: left;
	}
}

body .park-article-paywall__cta .park-button {
	padding: 14px 50px;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 10px auto;
    width: 100%;
}

body .park-article-paywall {
	padding-top: 0;
}

.park-article-paywall__wrapper {
	position: relative;
}

.park-article-paywall__wrapper::before {
    content: "";
    position: absolute;
    right: 0;
    top: -250px;
    left: 0;
    padding-top: 250px;
    background-image: linear-gradient(0deg, #fff, rgba(255,255,255,0));
}

body .park-article-paywall .park-article-paywall__offer-title {
    font-weight: normal;
}

li:first-child .park-article-paywall__offer-title {
    font-weight: bold;
}
.premium body {
	background-color: #454545;
}

.park-section:first-child:before {
    content: " ";
    height: 24px;
    display: block;
    background-position: right;
    background-size: auto 24px;
    background-repeat: no-repeat;
}

.park-section .park-section:first-child:before {
	content: none;
}

@media screen and (min-width: 48.0625em) {
	#paywall_stoerer {
		padding: 0 6rem;
	}
}

@media screen and (max-width: 48.0625em) {
	.park-article.park-article--reduced {
		padding-bottom: 0;
	}
}

.park-header__sales-cta:hover {
    background-color: #ffffff;
}

.park-user-menu__link > svg {
	margin-top: -2px;
}

@media (min-width:768px) {
  body .cleverpush-confirm {
    margin-top: 3.625rem;
  }
}

.park-footer__item .ot-sdk-show-settings {
    border: none !important;
    color: #333 !important;
    background-color: initial !important;
    padding: 0 !important;
    font-size: 0.8125rem !important;
    line-height: 1.75 !important;
    font-family: "Open Sans",sans-serif !important;
    text-transform: uppercase;
    vertical-align: baseline;
}

.park-footer__item .ot-sdk-show-settings:hover {
    background-color: initial !important;
    color: #333 !important;
    text-decoration: underline !important;
}

.park-header__skiplink {
    display: none;
}

body .park-article .park-article__header .park-icon-paid {
    width: 86px;
    height: 22px;
}

@media screen and (max-width: 48.0625em) {
    body .park-article .park-article__header .park-icon-paid {
        width: 100%;
        height: 22px;
    }
    body .park-article .park-article__header .park-article__kicker {
        line-height: 1.6;
    }
}
.wk-card-tmax {
	font-size: 55px !important;
}

.wk-forecast-2 .wk-card-tmax {
    font-size: 42px !important;
}

.wk-forecast-2 .wk-card-tmin {
    font-size: 14px !important;
}

.wk-forecast-2 .wk-card-prec {
    font-size: 11px !important;
}

.wk-card-prec img {
	vertical-align: top;
}
body .park-section-nav__link--sugardaddy {
	color: #153750;
}

body .park-section-nav__link--sugardaddy::before, .park-section-nav__link--sugardaddy::after {
	border-color: #153750 !important;
}

.park-video-with-caption__caption .park-card-video__headline {
	font-size: 1.5rem !important;
	line-height: 1.3;
}

.park-teaser-list-item__headline {
	font-weight: 600;
}

.park-portal-marker .park-slider__arrow-nav-button {
	background-color: #009ee3;
}

body .park-opener__headline {
	font-weight: 400;
}

.park-teaser-list-item__headline {
	font-size: 1.4rem;
	font-weight: 400;
}

.fonts-loaded .park-figure__caption {
	font-family: Open Sans;
}

.park-card-image__headline,
.park-card-video__headline {
	font-size: 16px !important;
	font-weight: 600;
	line-height: 1.125;
}

body .park-teaser__headline {
	font-weight: 400;
	font-size: 2.1rem;
}

body .park-teaser-image-list-item__headline {
	font-size: 1.4rem;
	font-weight: 400;
	line-height: 1.3;
}

@media only screen and (min-width: 48.0625rem) {
	body .park-opener__headline {
		line-height: 1.1;
	}
}

@media only screen and (max-width: 48rem) {
	body .park-teaser__kicker {
		font-size: 0.9rem;
		margin-bottom: 5px;
	}
	body .park-teaser-list-item__kicker {
		font-size: 0.8rem;
		margin-bottom: 5px;
	}
	body .park-teaser__headline {
		font-size: 1.4rem;
	}
	body .park-teaser-list-item__headline,
	body .park-teaser-image-list-item__headline,
	body .park-teaser__headline {
		font-size: 1.2rem;
	}
	body .is-advertorial .park-section-nav__link, 
	body .is-advertorial .park-section-nav__mark, 
	body .park-portal-marker .park-section-nav__link, 
	body .park-portal-marker .park-section-nav__mark, 
	body .park-section-nav__link, .park-section-nav__mark {
		color: #333;
	}
	body .park-teaser .park-relatedlines__icon {
		top: 0.35rem;
	}
}

.fonts-loaded .park-relatedlines__line,
.fonts-loaded .park-card-video__kicker {
	font-family: Open Sans,sans-serif;
}

.park-section:first-child:before {
	background-image: url(img/an-partner.png);
	background-color: #f1f1f1;
}

.premium .park-section:first-child:before {
	background-image: url(img/az-balken.png);
	background-color: #009ee3;
}

body .park-icon-paid,
body .park-icon-paid--light {
	background-image: url(img/az-plus.png);
}


body .park-article .park-article__header .park-icon-paid {
    background-image:url(img/az-exklusiv.png);
}

@media screen and (max-width: 48.0625em) {
    body .park-article .park-article__header .park-icon-paid {
        background-image:url(img/az-exklusiv-mob.png);
    }
}
.park-article-paywall .park-icon-paid {
    background-image: url(img/headericon-az.png);
}
